@font-face {
    font-family: 'CircularProBold';
    src:
      url('./lineto-circular-pro-bold.woff2') format('woff2');
    font-weight: 300;
    font-style: bold;
    font-display: swap;
  }
  @font-face {
    font-family: 'CircularProBook';
    src:
      url('./lineto-circular-pro-book.woff2') format('woff2');
    font-weight: 300;
    font-style: regular;
    font-display: swap;
  }
  @font-face {
    font-family: 'CircularProMedium';
    src:
      url('./lineto-circular-pro-medium.woff2') format('woff2');
    font-weight: 500;
    font-style: medium;
    font-display: swap;
  }